interface I{
	int a=20;  //默认的修饰符是 public static final。
}

class T{
	static int k=10;
	static void func(){
		System.out.println("k="+k);
	}
	public static void main(String[] args){
		T t=new T();
        int a=t.k;  // 通过类实例对象来访问。
		t.func();
		a=T.k;      // 通过类本身来访问，建议采用这种访问方式。
		T.func();
		
		a=I.a;      // 对接口中的 static 属性只能通过接口本身来访问。
    }
}

